@font-face {
	font-family: 'FDYekan';
	src: url("fonts/yekan.eot");
	src: url("fonts/yekan.eot?#iefix") format("embedded-opentype"), url("fonts/yekan.woff") format("woff"), url("fonts/yekan.ttf") format("truetype");
	font-weight: normal;
	font-style: normal
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-size: 13px
}

ul {
	margin: 0;
	padding: 0;
	list-style: none
}

a {
	text-decoration: none
}

.cf:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden
}

* html .cf {
	height: 1px
}

body {
	font: 11px tahoma;
	margin: 0;
	padding: 0;
	background: #e1f1fe url(images/bg.jpg) repeat left top
}

.top-menu {
	background-color: #43a2b9;
	height: 35px
}

.top-menu ul {
	float: right;
	margin-right: 50px;
	padding-left: 2px
}

.top-menu ul li {
	height: 23px;
	float: left;
	background: url(images/top_menu_sep.jpg) no-repeat left top;
	padding: 5px 5px 5px 7px
}

.top-menu ul li a {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	height: 23px
}

.top-menu ul li a.home {
	width: 23px;
	padding: 0;
	background: url(images/home.png) no-repeat center center
}

.top-menu ul li a.item {
	padding: 0 10px;
	line-height: 23px;
	color: #f0f0f0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	font-family: 'FDYekan', 'B Yekan', 'Yekan', tahoma;
	font-size: 13px
}

.top-menu ul li a.item:hover {
	background-color: #efefef;
	color: #949494
}

.top-menu .social {
	position: absolute;
	top: 0;
	left: 10px;
	width: 100px;
	height: 34px;
	background-color: #FFF;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-ms-border-radius: 0 0 5px 5px;
	-o-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	-webkit-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
	padding: 30px 10px 0 10px;
	text-align: center;
	direction: ltr;
	z-index: 1
}

.top-menu .social a {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	width: 29px;
	height: 29px;
	margin: 0 1px;
	background: url(images/social.png) no-repeat center center
}

.top-menu .social a.tw {
	background-position: left top
}

.top-menu .social a.fb {
	background-position: -29px top
}

.top-menu .social a.rss {
	background-position: right top
}

.top-menu .date {
	position: absolute;
	top: 0;
	height: 35px;
	line-height: 35px;
	width: 150px;
	left: 140px;
	background: url(images/date.png) no-repeat right center;
	padding-right: 25px;
	font-family: 'FDYekan', 'B Yekan', 'Yekan', tahoma;
	font-size: 13px;
	color: #ffffff
}

.header {
	height: 160px
}

.header .center {
	height: 160px
}

.header h1.logo {
	position: absolute;
	top: 30px;
	right: 30px;
	width: 567px;
	height: 78px;
	background: url(images/logo.png) no-repeat center center
}

.header h1.logo a {
	display: block;
	width: 567px;
	height: 78px;
	font-size: 0
}

.header .search {
	position: absolute;
	left: 30px;
	top: 50px;
	height: 25px;
	width: 250px
}

.header .search form {
	position: relative;
	width: 250px;
	height: 25px
}

.header .search form input {
	font: 11px tahoma;
	position: absolute;
	right: 0;
	top: 0;
	background-color: #FFF;
	border: 1px #c9c9c9 solid;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	padding: 7px 5px;
	width: 170px;
	-webkit-box-shadow: inset 0 0 30px 0 rgba(0, 0, 0, 0.1);
	-moz-box-shadow: inset 0 0 30px 0 rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 0 30px 0 rgba(0, 0, 0, 0.1);
	color: #8a8a8a
}

.header .search form button {
	position: absolute;
	left: 0;
	top: 0;
	background-color: #ffc6e4;
	*zoom: 1;
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFFC6E4', endColorstr='#FFF97CBD');
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffc6e4), color-stop(100%, #f97cbd));
	background-image: -webkit-linear-gradient(top, #ffc6e4 0%, #f97cbd 100%);
	background-image: -moz-linear-gradient(top, #ffc6e4 0%, #f97cbd 100%);
	background-image: -o-linear-gradient(top, #ffc6e4 0%, #f97cbd 100%);
	background-image: linear-gradient(top, #ffc6e4 0%, #f97cbd 100%);
	-webkit-box-shadow: inset 0 0 10px 0 rgba(0, 0, 0, 0.4);
	-moz-box-shadow: inset 0 0 10px 0 rgba(0, 0, 0, 0.4);
	box-shadow: inset 0 0 10px 0 rgba(0, 0, 0, 0.4);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	text-shadow: 0 0 1px #000;
	border: 1px #95adc1 solid;
	font-family: 'FDYekan', 'B Yekan', 'Yekan', tahoma;
	font-size: 13px;
	color: #FFF;
	padding: 4px 12px
}

.header ul.categories {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 32px;
	padding: 0 10px
}

.header ul.categories li {
	position: relative;
	float: right;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-ms-border-radius: 5px 5px 0 0;
	-o-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	height: 32px;
	line-height: 32px;
	margin: 0 3px
}

.header ul.categories li.color1 {
	background-color: #f97cbd
}

.header ul.categories li ul li {
	margin: 0 !important;
}

.header ul.categories li ul li a {
	display: block;
	margin: 0 !important;
	-webkit-transition: background-color 200ms;
	-moz-transition: background-color 200ms;
	-o-transition: background-color 200ms;
	transition: background-color 200ms;
}

.header ul.categories li.color1 ul {
	background-color: #f97cbd
}

.header ul.categories li.color1 ul li a:hover {
	background-color: #f062ac;
}

.header ul.categories li.color2 ul li a:hover {
	background-color: #45b4b8;
}

.header ul.categories li.color3 ul li a:hover {
	background-color: #3c94a9;
}

.header ul.categories li.color4 ul li a:hover {
	background-color: #e9557b;
}

.header ul.categories li.color5 ul li a:hover {
	background-color: #9d67b6;
}

.header ul.categories li.color2 {
	background-color: #6ad4d8
}

.header ul.categories li.color2 ul {
	background-color: #6ad4d8
}

.header ul.categories li.color3 {
	background-color: #5dafc3
}

.header ul.categories li.color3 ul {
	background-color: #5dafc3
}

.header ul.categories li.color4 {
	background-color: #fa7e9e
}

.header ul.categories li.color4 ul {
	background-color: #fa7e9e
}

.header ul.categories li.color5 {
	background-color: #b994ca
}

.header ul.categories li.color5 ul {
	background-color: #b994ca
}

.header ul.categories li a {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	height: 32px;
	padding: 0 20px;
	color: #363636;
	font-family: 'FDYekan', 'B Yekan', 'Yekan', tahoma;
	font-size: 14px;
}

.header ul.categories li a:hover {
	color: #FFF
}

.header ul.categories li ul {
	display: none;
	position: absolute;
	top: 31px;
	right: 0;
	width: 200px;
	padding-bottom: 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-ms-border-radius: 0 0 5px 5px;
	-o-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	z-index: 2
}

.header ul.categories li ul li {
	float: none
}

.header ul.categories li:hover ul {
	display: block
}

.header ul.categories li:hover a.l {
	color: #FFF
}

.center {
	position: relative;
	max-width: 960px;
	margin: 0 auto;
	direction: rtl
}

.pbody {
	background-color: #FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.3);
	box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.3);
	padding: 8px;
	margin-bottom: 15px
}

.ballon1 {
	position: absolute;
	top: -100px;
	right: -75px;
	width: 72px;
	height: 274px;
	background: url(images/ballon1.png) no-repeat center top;
	z-index: 0
}

.ballon1.ballon4 {
	right: auto !important;
	left: -90px !important;
	top: -20px
}

.ballon2 {
	position: absolute;
	top: -180px;
	right: -30px;
	width: 70px;
	height: 200px;
	background: url(images/ballon2.png) no-repeat center top;
	z-index: 2
}

.ballon2.ballon5 {
	right: auto !important;
	left: -50px !important;
	top: -120px
}

.ballon2.ballon7 {
	top: auto !important;
	bottom: 10px;
	right: -60px
}

.ballon3 {
	position: absolute;
	top: 0;
	right: -75px;
	width: 91px;
	height: 274px;
	background: url(images/ballon3.png) no-repeat center top;
	z-index: -1
}

.index .row1 {
	margin-bottom: 8px
}

.cf{display: flex;gap:10px;}

.index .row1 .r {
	width: 100%;
}

.index .row1 .l {
	width: 100%;
}

.index .row2 {
	margin-bottom: 8px
}

.index .row2 .r {
	float: right;
	width: 468px
}

.index .row2 .r img {
	display: block
}

.index .row2 .l {
	float: left;
	width: 468px
}

.index .row2 .l img {
	display: block
}

.index .row3 {
	margin-bottom: 8px
}

.index .row3 .clip {
	float: right;
	width: 108px;
	height: 488px
}

.index .row3 .boxes {
	float: left;
	width: 828px
}

.index .row3 .boxes .r1 {
	margin-bottom: 8px
}

.index .row3 .boxes .r1 .r {
	width: 120px;
	height: 240px
}

.index .row3 .boxes .r1 .l {
	width: 700px;
	height: 240px
}

.index .row3 .boxes .r2 .l {
	width: 120px;
	height: 240px
}

.index .row3 .boxes .r2 .r {
	float: right;
	width: 700px;
	height: 240px
}

.index .row4 .r {
	width: 610px
}

.index .row4 .l {
	float: left;
	width: 326px
}

.index .row5 .r {
	width: 120px
}

.index .row5 .c {
	width: 510px;
	margin-right: 8px
}

.index .row5 .l {
	width: 298px
}

.box {
	overflow: hidden;
	background-color: #f9f9f9;
	*zoom: 1;
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFF9F9F9', endColorstr='#FFEAEAEA');
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(1%, #f9f9f9), color-stop(100%, #eaeaea));
	background-image: -webkit-linear-gradient(top, #f9f9f9 1%, #eaeaea 100%);
	background-image: -moz-linear-gradient(top, #f9f9f9 1%, #eaeaea 100%);
	background-image: -o-linear-gradient(top, #f9f9f9 1%, #eaeaea 100%);
	background-image: linear-gradient(top, #f9f9f9 1%, #eaeaea 100%);
	border: 1px #bababa solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px
}

.box .box-top {
	position: relative;
	height: 35px;
	margin-bottom: 10px;
	border-bottom: 1px #d5d5d5 solid
}

.box .box-top h4 {
	position: absolute;
	width: 131px;
	height: 42px;
	top: 5px;
	left: 5px;
	background: url(images/box_top.png) no-repeat center top;
	text-align: center;
	line-height: 43px;
	font-family: 'FDYekan', 'B Yekan', 'Yekan', tahoma;
	font-weight: bold;
	font-size: 13px;
	color: #FFF
}

.box .box-top h4.color1 {
	background-position: center top
}

.box .box-top h4.color2 {
	background-position: center -43px
}

.box .box-top h4.color3 {
	background-position: center -86px
}

.box .box-top h4.color4 {
	background-position: center -129px
}

.box .box-top h4.color5 {
	background-position: center bottom
}

.box .box-top h2 {
	height: 35px;
	line-height: 35px;
	font-family: 'FDYekan', 'B Yekan', 'Yekan', tahoma;
	font-weight: bold;
	font-size: 13px;
	color: #6c0000;
	margin: 0 10px;
	padding-right: 40px
}

.box .box-top h2 a {
	margin: 0 5px;
	color: #6c0000
}

.box .box-top h2.color1 {
	background: url(images/archive_bull.png) no-repeat right center
}

.box .box-top h2.color2 {
	background: url(images/more_bull.png) no-repeat right center
}

.box .box-top a.rss {
	position: absolute;
	top: 9px;
	right: 5px;
	width: 19px;
	height: 19px;
	background: url(images/rss.png) no-repeat center center
}

.box .box-info {
	padding: 0 10px
}

.box .box-info a.archive {
	float: left;
	display: block;
	height: 27px;
	background: url(images/archive.png) no-repeat left center;
	padding-left: 20px;
	font-family: 'FDYekan', 'B Yekan', 'Yekan', tahoma;
	font-size: 13px;
	color: #477295;
	line-height: 27px;
	cursor: pointer
}

.box .box-info span.last {
	float: right;
	height: 27px;
	line-height: 27px;
	color: gray;
	font-family: 'FDYekan', 'B Yekan', 'Yekan', tahoma;
	font-size: 13px
}

.box .layout1 .rs {
	float: right;
	width: 315px;
	height: 195px;
	background: url(images/box_sep.png) no-repeat left center
}

.box .layout1 .rs .box-single {
	height: 150px;
	padding: 8px;
	text-align: justify;
	line-height: 1.7em;
	overflow: hidden
}

.box .layout1 .rs .box-single img {
	width: 70px;
	height: 70px;
	background-color: #929292;
	padding: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	float: right;
	margin: 0 0 5px 5px
}

.box .layout1 .rs .box-single a.title {
	font-family: 'FDYekan', 'B Yekan', 'Yekan', tahoma;
	font-size: 14px;
	color: #6c0000
}

.box .layout1 .rs .box-single a.title:hover {
	color: #000
}

.box .layout1 .ls {
	float: left;
	width: 383px;
	height: 185px
}

.box .box-single2 {
	background: url(images/box_sep2.png) no-repeat center bottom;
	padding: 6px;
	height: 108px;
	overflow: hidden;
	padding-bottom: 7px
}

.box .box-single2 a.title {
	font-family: 'FDYekan', 'B Yekan', 'Yekan', tahoma;
	font-size: 14px;
	color: #6c0000
}

.box .box-single2 a.title:hover {
	color: #000
}

.box .box-single2 .pic-text {
	margin-top: 6px;
	height: 80px;
	overflow: hidden;
	line-height: 1.7em;
	text-align: justify;
	direction: rtl
}

.box .box-single2 .pic-text img {
	float: right;
	width: 70px;
	height: 70px;
	background-color: #929292;
	padding: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	margin-left: 10px
}

ul.box-list {
	padding: 8px;
	overflow: hidden
}

ul.box-list li {
	display: block;
	height: 25px
}

ul.box-list li h3 {
	font-size: 11px
}

ul.box-list li a {
	display: block;
	height: 25px;
	line-height: 25px;
	padding-right: 25px;
	background: url(images/list_bullet.png) no-repeat right 8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	color: #000;
	-webkit-transition: background-color 200ms;
	-moz-transition: background-color 200ms;
	-o-transition: background-color 200ms;
	transition: background-color 200ms;
	overflow: hidden;
	white-space: nowrap;
	_white-space: none;
	-ms-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	-moz-binding: url(ellipsis.xml#ellipsis)
}

ul.box-list li a:hover {
	background-color: #aae3e5
}

.ads {
	margin-bottom: 8px
}

.ads img {
	display: block;
	margin-bottom: 5px
}

.ads img:last-child {
	margin-bottom: 0
}

.ads a {
	display: block;
	margin-bottom: 5px
}

.ads a:last-child {
	margin-bottom: 0
}

ul.box-archive {
	padding: 8px
}

ul.box-archive li {
	height: 90px
}

ul.box-archive li a {
	display: block;
	height: 80px;
	padding: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	color: #ababab;
	line-height: 1.7em;
	-webkit-transition: background-color 200ms;
	-moz-transition: background-color 200ms;
	-o-transition: background-color 200ms;
	transition: background-color 200ms;
	overflow: hidden;
	text-align: justify
}

ul.box-archive li a:hover {
	background-color: #65b3c3;
	color: #f3f3f3
}

ul.box-archive li a:hover span.title {
	color: #FFF
}

ul.box-archive li a img {
	float: right;
	width: 70px;
	height: 70px;
	padding: 4px;
	border: 1px #e6e9ea solid;
	background-color: #FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	margin-left: 10px
}

ul.box-archive li a span.title {
	color: #646464;
	font-family: 'FDYekan', 'B Yekan', 'Yekan', tahoma;
	font-size: 14px
}

ul.box-pop li {
	height: 60px
}

ul.box-pop li a {
	display: block;
	height: 50px;
	padding: 5px;
	line-height: 1.7em;
	overflow: hidden;
	text-align: justify;
	color: #6c0000;
	font-family: 'FDYekan', 'B Yekan', 'Yekan', tahoma;
	font-size: 14px
}

ul.box-pop li a img {
	float: right;
	width: 40px;
	height: 40px;
	padding: 4px;
	border: 1px #e6e9ea solid;
	background-color: #FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	margin-left: 5px
}

ul.box-pop li a:hover {
	color: #646464
}

.pages {
	text-align: center;
	direction: ltr;
	padding: 10px 0 20px 0;
	border-top: 1px #d5d5d5 solid
}

.pages a.page {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	background-color: #f9f9f9;
	*zoom: 1;
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFF9F9F9', endColorstr='#FFEEF2F3');
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f9f9f9), color-stop(100%, #eef2f3));
	background-image: -webkit-linear-gradient(top, #f9f9f9 0%, #eef2f3 100%);
	background-image: -moz-linear-gradient(top, #f9f9f9 0%, #eef2f3 100%);
	background-image: -o-linear-gradient(top, #f9f9f9 0%, #eef2f3 100%);
	background-image: linear-gradient(top, #f9f9f9 0%, #eef2f3 100%);
	padding: 5px 9px;
	border: 1px #d9d9d9 solid;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	font: bold 11px tahoma;
	color: #6b6b6b;
	margin: 0 5px
}

.pages a.page:hover,
.pages a.page.page-select {
	border: 1px #2b2b33 solid;
	background: #34a9ad;
	color: #FFF
}

.post-info {
	border-bottom: 1px #d5d5d5 solid;
	padding: 0 10px;
	padding-bottom: 10px
}

.post-info .code {
	float: right;
	height: 25px;
	line-height: 25px;
	padding-right: 23px;
	background: url(images/post.png) no-repeat right center;
	font-family: 'FDYekan', 'B Yekan', 'Yekan', tahoma;
	font-size: 14px;
	color: #545454;
	margin-left: 20px
}

.post-info .date {
	float: right;
	height: 25px;
	line-height: 25px;
	padding-right: 23px;
	background: url(images/post_date.png) no-repeat right center;
	font-family: 'FDYekan', 'B Yekan', 'Yekan', tahoma;
	font-size: 14px;
	color: #545454;
	margin-left: 20px
}

.post-info .comment22 {
	float: right;
	height: 25px;
	line-height: 25px;
	padding-right: 23px;
	background: url(images/1433.png) no-repeat right center;
	font-family: 'FDYekan', 'B Yekan', 'Yekan', tahoma;
	font-size: 14px;
	color: #545454;
	margin-left: 20px
}

.post-info .category {
	float: right;
	height: 25px;
	line-height: 25px;
	padding-right: 23px;
	background: url(images/categories.png) no-repeat right center;
	font-family: 'FDYekan', 'B Yekan', 'Yekan', tahoma;
	font-size: 14px;
	color: #545454;
	margin-left: 20px
}

.post-info .view {
	float: right;
	height: 25px;
	line-height: 25px;
	padding-right: 23px;
	background: url(images/post_view.png) no-repeat right center;
	font-family: 'FDYekan', 'B Yekan', 'Yekan', tahoma;
	font-size: 14px;
	color: #aeb0b1
}

.post-body {
	text-align: justify;
	font-size: 12px;
	line-height: 2em;
	padding: 10px
}

.post-body p {
	margin: 10px 0;
	line-height: 1.9em
}

.post-body img {
	max-width: 588px
}

.footer {
	height: 60px;
	background-color: #43a2b9;
	border-top: 5px #076c85 solid
}

.footer .center {
	height: 60px
}

.footer .cr {
	max-width: 960px;
	margin: 0 auto;
	height: 40px;
	padding: 0px;
	padding-right: 35px;
	line-height: 1.7em;
	text-align: right;
	background: url(images/c.png) no-repeat right center;
	color: #FFF;
	text-shadow: 0 0 1px #000;
	text-align: right;
	direction: rtl;
	font-family: 'FDYekan', 'B Yekan', 'Yekan', tahoma;
	font-size: 14px
}

.footer .cr a {
	color: #FFF
}

.input {
	font: 11px tahoma;
	background-color: #FFF;
	padding: 7px;
	border: 1px #ccc solid;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px
}

.input:focus {
	outline: 0
}

.button {
	font: 11px tahoma;
	padding: 4px 10px
}

.comment_error {
	border: 1px solid #e9c59b;
	color: #E3302C;
	background-color: #FFECCE;
	text-align: center;
	padding: 8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 10px
}

.comment_ok {
	border: 1px solid #bfde84;
	color: #508600;
	background-color: #EDFBD8;
	text-align: center;
	padding: 8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 10px
}

.tag {
	border: 1px #d4d1c3 dashed;
	line-height: 1.8em;
	background-color: #fff;
	padding: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	color: gray;
}

.post-img {
	border: 1px #b0ada1 solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 5px;
	padding: 0 !important;
}

.comment {
	border: 1px #d4d1c3 solid;
	line-height: 1.6em;
	margin: 3px 15px;
}

.comment-top {
	padding: 5px;
	background-color: #eeede7
}

.comment-center {
	background-color: #faf9f5;
	padding: 8px;
}

.comment-bottom {
	background-color: #eeede7;
	height: 15px;
}

.comment-answers {
	font-style: italic;
	font-size: 10px;
}

.input {
	font: 11px tahoma;
	background-color: #FFF;
	border: 1px #b0ada1 solid;
	padding: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

.button {
	font: 11px tahoma;
	padding: 3px 6px;
}

.comment_error {
	border: 1px solid #E9C59B;
	color: #E3302C;
	background-color: #FFECCE;
	text-align: center;
	padding: 4px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin: 4px;
}

.comment_ok {
	border: 1px solid #BFDE84;
	color: #508600;
	background-color: #EDFBD8;
	text-align: center;
	padding: 4px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin: 4px;
}

ul.normal {
	list-style-type: circle !important;
	list-style-position: inside !important;
	line-height: 1.7em;
	margin: 5px 8px;
}

.select {
	font: 11px tahoma;
	height: 33px;
	padding: 5px;
	padding-top: 8px;
	border: 1px #ccc solid;
	border-radius: 3px;
	-moz-border-radius: 3px;
}

.select option {
	padding: 5px;
}

/* this theme convert to rozblog by skinak.ir */
/* edit by Mehrdad Rostami */
/* Please dont copy this  */
.PostLink {
	background-color: bisque;
	border: 1px chocolate solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-khtml-border-radius: 5px;
	padding: 7px;
	direction: ltr;
	text-align: left;
	box-shadow: 0 0 5px coral;
	-moz-box-shadow: 0 0 5px coral;
	-ms-box-shadow: 0 0 5px coral;
	-webkit-box-shadow: 0 0 5px coral;
	-khtml-box-shadow: 0 0 5px coral;
	-o-box-shadow: 0 0 5px coral;
	transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-khtml-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	margin: 10px;
	font: 11px 'Comic Sans MS', b_yakan, b yekan, yekan, tahoma;

	repeat-x #FFE4C4;
}

.PostLink:hover {
	box-shadow: 0 0 10px coral;
	-moz-box-shadow: 0 0 10px coral;
	-ms-box-shadow: 0 0 10px coral;
	-webkit-box-shadow: 0 0 10px coral;
	-khtml-box-shadow: 0 0 10px coral;
	-o-box-shadow: 0 0 10px coral;
}

.button,
.button:visited {
	background: #222 url(images/overlay2.png) repeat-x;
	display: inline-block;
	padding: 5px 10px 6px;
	color: #fff;
	text-decoration: none;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.6);
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
	border-bottom: 1px solid rgba(0, 0, 0, 0.25);
	position: relative;
	cursor: pointer
}

.button:hover {
	background-color: #111;
	color: #fff;
}

.button:active {
	top: 1px;
}

.small.button,
.small.button:visited {
	font-size: 11px
}

.button,
.button:visited,
.medium.button,
.medium.button:visited {
	font-size: 13px;
	font-weight: bold;
	line-height: 1;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
}

.large.button,
.large.button:visited {
	font-size: 14px;
	padding: 8px 14px 9px;
}

.super.button,
.super.button:visited {
	font-size: 34px;
	padding: 8px 14px 9px;
}

	{
	background-color: #c81e82;
}

.green.button,
.green.button:visited {
	background-color: #91bd09;
}

.green.button:hover {
	background-color: #749a02;
}

	{
	background-color: #fc9200;
}